<?php
$this->breadcrumbs=array(
	'Korisnici'=>array('index'),
	$model->title,
);

$this->menu=array(

	array('label'=>'Kreiraj Korisnika','url'=>array('create'),'icon'=>'plus'),
	array('label'=>'Izmeni Korisnika','url'=>array('update','id'=>$model->id),'icon'=>'edit'),
	array('label'=>'Obriši Korisnika','url'=>'#','linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?'),'icon'=>'trash'),
	array('label'=>'Admin Korisnika','url'=>array('admin'),'icon'=>'cog'),
    array('label'=>'Promeni Lozinku','url'=>array('changepass','id'=>$model->id),'icon'=>'random'),
);
?>

<h1>Pregled Korisnika #<?php echo $model->id; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'username',
		//'password',
		//'aktivan',
		'title',
		'ime',
		'prezime',
	),
)); ?>
